package com.rjconsultores.ventaboletos.vo.embarcada;

public class AutorizacaoUsoSerieEmbarcadaVO {
	private Long id;
	private String empresa;
	private String uf;
	private String serie;
	private String numero;
	private String descricao;
	private String registro;
	private String mac;
	private String bloqueado;
	private String manutencao;
	private String baixado;
	private String agencia;
	private String ultimoAcessoUsuario;
	private String ultimoAcessoDataHora;
	
	public AutorizacaoUsoSerieEmbarcadaVO() {
	}

	public Long getId() {
		return id;
	}

	public void setId(Long id) {
		this.id = id;
	}

	public String getEmpresa() {
		return empresa;
	}

	public void setEmpresa(String empresa) {
		this.empresa = empresa;
	}

	public String getUf() {
		return uf;
	}

	public void setUf(String uf) {
		this.uf = uf;
	}

	public String getSerie() {
		return serie;
	}

	public void setSerie(String serie) {
		this.serie = serie;
	}

	public String getNumero() {
		return numero;
	}

	public void setNumero(String numero) {
		this.numero = numero;
	}

	public String getDescricao() {
		return descricao;
	}

	public void setDescricao(String descricao) {
		this.descricao = descricao;
	}

	public String getRegistro() {
		return registro;
	}

	public void setRegistro(String registro) {
		this.registro = registro;
	}

	public String getMac() {
		return mac;
	}

	public void setMac(String mac) {
		this.mac = mac;
	}

	public String getBloqueado() {
		return bloqueado;
	}

	public void setBloqueado(String bloqueado) {
		this.bloqueado = bloqueado;
	}

	public String getManutencao() {
		return manutencao;
	}

	public void setManutencao(String manutencao) {
		this.manutencao = manutencao;
	}

	public String getBaixado() {
		return baixado;
	}

	public void setBaixado(String baixado) {
		this.baixado = baixado;
	}

	public String getAgencia() {
		return agencia;
	}

	public void setAgencia(String agencia) {
		this.agencia = agencia;
	}

	public String getUltimoAcessoUsuario() {
		return ultimoAcessoUsuario;
	}

	public void setUltimoAcessoUsuario(String ultimoAcessoUsuario) {
		this.ultimoAcessoUsuario = ultimoAcessoUsuario;
	}

	public String getUltimoAcessoDataHora() {
		return ultimoAcessoDataHora;
	}

	public void setUltimoAcessoDataHora(String ultimoAcessoDataHora) {
		this.ultimoAcessoDataHora = ultimoAcessoDataHora;
	}
}
